CVE-2023-43885

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Nov 7, 2023
Updated: Nov 16, 2023
CWE ID 862

Summary

CVE-2023-43885 is a cyber vulnerability that affects the Tenda RX9 Pro Firmware V22.03.02.20 HTTP server component. It allows authenticated attackers to lock the device without proper error handling. The risk score for this vulnerability is 25, indicating a high level of severity. The base score is 8.1, with a base severity of HIGH, and the exploitability score is 2.8. Remediation for this vulnerability has not been specified in the provided information. The potential danger it poses to an organization includes the unauthorized locking of devices, which could disrupt operations and potentially lead to further security breaches or attacks.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-43885 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options